Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 587877 - rpmorphan-1.11 is available
rpmorphan-1.11 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rpmorphan (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard W.M. Jones
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 06:15 EDT by Upstream Release Monitoring
Modified: 2012-09-26 14:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-26 14:51:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-01 06:15:46 EDT
Latest upstream release: 1.8
Current version in Fedora Rawhide: 1.7
URL: http://sourceforge.net/projects/rpmorphan/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2011-03-22 07:48:54 EDT
Latest upstream release: 1.9
Current version in Fedora Rawhide: 1.7
URL: http://sourceforge.net/projects/rpmorphan/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2011-07-11 06:43:09 EDT
Latest upstream release: 1.10
Current version in Fedora Rawhide: 1.7
URL: http://sourceforge.net/api/file/index/project-name/rpmorphan/mtime/desc/limit/20/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-08-02 11:21:52 EDT
Latest upstream release: 1.11
Current version in Fedora Rawhide: 1.10
URL: http://sourceforge.net/api/file/index/project-name/rpmorphan/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.